<template>
  <div>
    <Header />
    <div id="layoutSidenav">
      <SideBar />
      <div id="layoutSidenav_content">
        <main>
          <div class="container-fluid">
            <!-- Page content -->
            <slot name="LayoutContent" />
            <!-- Page content -->
          </div>
        </main>
        <Footer />
      </div>
    </div>
  </div>
</template>

<script>
import Header from "../components/common/Header.vue";
import Footer from "../components/common/Footer.vue";
import SideBar from "../components/common/SideBar.vue";
export default {
  name: "layoutAdmin",
  components: {
    Header,
    Footer,
    SideBar,
  },
};
</script>

<style>
</style>